﻿body
{
    /*background: #efefef !important;*/
    background-image: none !important;
    font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: normal;
    color: #444;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}

br {
    line-height: normal !important;
    height: 5px !important;
}

	/*a, a:visited { color: #025ab6 !important; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #003a76; text-decoration: underline; }*/
	/*p a, p a:visited { line-height: inherit; }*/


.desktopContainer
{
    width: 960px;
    background: #ffffff !important;
}

.desktopNavItem
{
    width: 137px;
    height: 50px;
    text-align: center;
    line-height: 16px;
    color: #ffffff;
    font-size: 14px;
    position: relative;
}

    .desktopNavItem a, .desktopNavItem a:hover, .desktopNavItem a:visited
    {
        color: #ffffff;
        text-decoration: none;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }

    .desktopNavItem:hover
    {
        background: #1b58aa;
        cursor: pointer;
    }

    .desktopNavItem div
    {
        position: absolute;
        top: 18%;
        margin: 0 auto;
        width: 100%;
    }

.desktopTopNav
{
    padding-left: 12px;
    font-size: 14px;
    line-height: 22px;
}
.desktopTopNav a
{
    color: #666666;
    text-decoration: none
}
.desktopTopNav a:hover
{
    color: #009edd;
    text-decoration: underline
}

.desktopMetals a
{
    color: #666666 !important;
    font-size: 12px;
}

.desktopSearchWarpper
{
    width: 470px;
    background: #9bb50d;
    padding: 2px;
    margin-right: 5px;
    margin-top: 10px;
    border-radius: 6px 0 0 6px;
}

.desktopLoginBtn
{
    color: #fe8800;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 125px;
    height: 40px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}
.desktopLoginBtn:hover
{
    background: #fe8800;
    color: #ffffff;
}
.desktopLoginBtn div {
    padding-top: 12px;
    padding-right: 5px;
    padding-left: 5px;
}
.desktopForgotPassBtn {
    margin-left: 10px;
    padding-top: 12px;
}
.desktopForgotPassBtn a, .desktopForgotPassBtn a:visited{
    font-size: 13px;
    color: #0064ba;
    font-style: italic;
    text-decoration: none;
}
.desktopForgotPassBtn a:hover{
    color: #666666;
    text-decoration: underline
}
.desktopLogoutBtn {
   padding-top: 12px;
    font-size: 14px;
    color: #444444;
}
.desktopSearchWarpper input
{
    width: 348px;
    height: 20px;
    padding: 10px 5px;
    float: left;
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #fff;
    border-radius: 3px 0 0 3px;
}

    .desktopSearchWarpper input:focus
    {
        outline: 0;
        background: #fff;
        height: 18px;
        width: 346px;
        box-shadow: 0 0 2px #666666 inset;
    }

    .desktopSearchWarpper input::-webkit-input-placeholder
    {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }

    .desktopSearchWarpper input:-moz-placeholder
    {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }

    .desktopSearchWarpper input:-ms-input-placeholder
    {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }

    .mAutoBlock {
        margin: 0 auto !important;
        display: block !important;
    }

/* Form submit button */
.desktopSearchWarpper button
{
    overflow: visible;
    position: relative;
    float: left;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 112px;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #9bb50d;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0,0, .3);
}

    .desktopSearchWarpper button:hover
    {
        background: #9bb50d;
    }

    .desktopSearchWarpper button:active, .desktopSearchWarpper button:focus
    {
        background: #9bb50d;
        outline: 0;
    }

    .desktopSearchWarpper button:before
    {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #9bb50d transparent;
        top: 12px;
        left: -6px;
    }

    .desktopSearchWarpper button:hover:before
    {
        border-right-color: #9bb50d;
    }

    .desktopSearchWarpper button:focus:before, .desktopSearchWarpper button:active:before
    {
        border-right-color: #9bb50d;
    }

    .desktopSearchWarpper button::-moz-focus-inner
    {
        border: 0;
        padding: 0;
    }

.desktopCartBox
{
    margin-right: 2px;
    width: 115px;
    height: 40px;
    background: #009edd;
    border-radius: 5px;
    color: #ffffff;
}
.desktopCartBoxInfo a, .desktopCartBoxInfo a:hover,.desktopCartBoxInfo a:visited{
    color: #fff !important;
}
.desktopQTY
{
    height: 33px;
    margin: 2px;
    margin-top: 5px;
    width: 40px;
    text-align: center;
    font-size: 90%;
    line-height: 100%;
    vertical-align: bottom;
    white-space: nowrap;
}

.desktopPrice
{
    font-size: 90%;
    width: 40px;
    height: 33px;
    margin: 2px;
    margin-top: 5px;
    line-height: 14px;
    vertical-align: bottom;
}

/* NEW BLUE MENU NEEDS CLEANING */

.midmenu #current 
{

    display:block;
	text-decoration:none;
}

.midmenu #current a
{
    display:block;
	outline:1;
	text-decoration:none;
}

.midmenu li 
{
	float:left;
	position:relative;

}

.midmenu li a 
{
    display:block;
	color: #fff;
	outline:0;
	text-decoration:none;
	line-height: 125% !important;

}
.midmenu li:hover a 
{
	color:#161616;
}

.midmenu li .drop 
{
	text-align:center;
	padding-right:0px;
}
.midmenu li:hover .drop 
{
	text-align:center;
	padding-right:0px;
}
.midmenu li:hover div a {
	color:#025ab6;
	
}
.midmenu li:hover div a:hover {
	color:#1b58aa;

}
.midmenu li ul li a:hover {
	color:#025ab6;
}

/* Right aligned menu item */

.midmenu .right {
	float:right;
	margin-right:0;
}



.midmenu .dropdown_1column, 
.midmenu .dropdown_2columns, 
.midmenu .dropdown_3columns, 
.midmenu .dropdown_4columns,
.midmenu .dropdown_5columns,
.midmenu #dropdown_fullwidth_first,
.midmenu #dropdown_fullwidth_item2,
.midmenu #dropdown_fullwidth_item3,
.midmenu #dropdown_fullwidth_item4,
.midmenu #dropdown_fullwidth_item5,
.midmenu #dropdown_fullwidth_item6,
.midmenu #dropdown_fullwidth_item_right,
.midmenu .dropdown_1column, 
.midmenu .dropdown_2columns, 
.midmenu .dropdown_3columns, 
.midmenu .dropdown_4columns,
.midmenu .dropdown_5columns,
.midmenu #dropdown_fullwidth_first {
	margin:10px auto;
	left:-999em;
	position:absolute;
	background:#ffffff;
	border-top:none;
	padding:10px;
	text-align:left;
	z-index:99;
    border: 2px solid #1b58aa;
    margin-top: 25px;
}

/* Drop Downs Sizes */

.midmenu .dropdown_1column {width: 145px;}
.midmenu .dropdown_2columns {width: 300px;}
.midmenu .dropdown_3columns {width: 455px;}
.midmenu .dropdown_4columns {width: 485px;}
.midmenu .dropdown_5columns {width: 765px;}




.midmenu #dropdown_fullwidth_first  {
	width: 936px;
}
.midmenu #dropdown_fullwidth_item2  {
	width: 600px;
}
.midmenu #dropdown_fullwidth_item3{
	width: 936px;
}
.midmenu #dropdown_fullwidth_item4{
	width: 700px;
}
.midmenu #dropdown_fullwidth_item5{
	width: 628px;
}
.midmenu #dropdown_fullwidth_item6{
	width: 680px;
}
.midmenu #dropdown_fullwidth_item_right {
	width: 600px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.midmenu li:hover .dropdown_1column, 
.midmenu li:hover .dropdown_2columns, 
.midmenu li:hover .dropdown_3columns,
.midmenu li:hover .dropdown_4columns,
.midmenu li:hover .dropdown_5columns {
	left:-1px;
	top:25px;
}

.midmenu li:hover #dropdown_fullwidth_first {
	left:0px;
	top:25px;

}
.midmenu li:hover #dropdown_fullwidth_item2 {left:0px; top:25px;}
.midmenu li:hover #dropdown_fullwidth_item3 {left:-274px; top:25px;}
.midmenu li:hover #dropdown_fullwidth_item4 {left:-175px; top:25px;}
.midmenu li:hover #dropdown_fullwidth_item5 {left:-240px; top:25px;}
.midmenu li:hover #dropdown_fullwidth_item6 {left:-428px; top:25px;}
.midmenu li:hover #dropdown_fullwidth_item_right {
	right:-1px;
	top:25px;
	left:auto;

}

/* Columns Sizes */
.midmenu .col_0,
.midmenu .col_1,
.midmenu .col_2,
.midmenu .col_3,
.midmenu .col_4,
.midmenu .col_5,
.midmenu .col_6 {
	display:inline;
	float: left;
	position: relative;
}
.midmenu .col_0 {width:135px;}
.midmenu .col_1 {width:235px;}
.midmenu .col_2 {width:300px;}
.midmenu .col_3 {width:435px;}
.midmenu .col_4 {width:485px;}
.midmenu .col_5 {width:765px;}
.midmenu .col_6 {width:920px;}


/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.midmenu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}


.midmenu p,
.midmenu ul,
.midmenu li,
.midmenu h2,
.midmenu h3 {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}
.midmenu p {
	font-size:12px;
	line-height:18px;
	margin-bottom:5px;
    font-style: italic
}
.midmenu .strong {
	font-weight:bold;
}
.midmenu .italic {
	font-style:italic;
}
.midmenu h2 {
    font-weight: lighter;
	font-size:21px;
	line-height:18px;
	margin-top:0px;
	margin-bottom:8px;
	padding-bottom:5px;
}
.midmenu h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:14px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:7px;
}
.midmenu .pusher { 
	margin-top:18px;
}


.midmenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.midmenu li ul li {
	font-size:13px;
	line-height:10px;
	position:relative;
	padding:0;
	float:left;
	text-align:left;
	width:145px;
		height:auto;
}
.midmenu li ul li:hover {
	background:none;
	line-height:10px;
	border:none;
	padding:0;
}


.midmenu li .greybox li 
{
    clear:both;
	vertical-align:middle;
	margin:0px 0px -1px 0px;
	padding:1px 3px 1px 3px;
	padding-top:2px;
	padding-bottom:3px;
	width:230px;
	height:auto;

}
.midmenu li .greybox li:hover {

    margin:0px 0px -1px 0px;
	padding:1px 3px 1px 3px;
	padding-top:2px;
	padding-bottom:3px;
    text-decoration: underline;

}



.arrowImgIcon {
    background-image: url("Images/arrow_side.gif");
    cursor: pointer
}
.arrowImgIcon:hover {
    background-image: url("Images/arrow_side_over.gif");
}
.arrowImgIcon-over {
    background-image: url("Images/arrow_down.gif");
    cursor: pointer
}
.arrowImgIcon-over:hover {
    background-image: url("Images/arrow_down_over.gif");
}

.desktopQuickOrderBTN {
    background: #9bb50d;
    font-size: 14px;
    font-weight: 500;
    padding: 2px;
    width: 110px;
    height: 30px;
    border: 0px;
    cursor: pointer;
    color: #fff;
    text-shadow: -1px -1px 0 rgba(0, 0,0, .3);
}

#homepage-featured-product
{
    float: left;
    margin-top:5px;
    width:940px;
    line-height: 12px !important;
}
.homepage-featured-product-categories li
{
    display: inline-block;
    width: 120px;
    vertical-align: top;
    margin: 0px !important;
    padding: 0px;
}
.homepage-featured-product-categories div {
    margin: 0 !important;
    padding: 0 !important;
    width: 120px !important;
}
.homepage-featured-product-categories a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    line-height: 12px !important;
}
.homepage-featured-product-categories a:hover
{
    text-decoration: underline;
}
.homepage-featured-product-categories img
{
    border: 1px solid #ffffff;
    width: 120px !important;
}
.homepage-featured-product-categories img:hover
{
    border: 1px solid #3366FF;
}

/* Social Media Icons */
.socialIcons2 {width: 32px;height: 32px;float: left;display: inline;margin-right: 3px;}
.facebookIcon2 {background-image: url("Images/icons/social/facebook_hover.png");}
.facebookIcon2:hover {background-image: url("Images/icons/social/facebook.png");}
.pinterestIcon2:hover {background-image: url("Images/icons/social/pinterest.png");}
.pinterestIcon2 {background-image: url("Images/icons/social/pinterest_hover.png");}
.rssIcon2:hover {background-image: url("Images/icons/social/rss.png");}
.rssIcon2 {background-image: url("Images/icons/social/rss_hover.png");}
.twitterIcon2:hover {background-image: url("Images/icons/social/twitter.png");}
.twitterIcon2 {background-image: url("Images/icons/social/twitter_hover.png");}
.youtubeIcon2:hover {background-image: url("Images/icons/social/youtube.png");}
.youtubeIcon2 {background-image: url("Images/icons/social/youtube_hover.png");}
.linkedinIcon2:hover {background-image: url("Images/icons/social/linkedin.png");}
.linkedinIcon2 {background-image: url("Images/icons/social/linkedin_hover.png");}
.googleIcon2:hover {background-image: url("Images/icons/social/google.png");}
.googleIcon2 {background-image: url("Images/icons/social/google_hover.png");}

.instaIcon2:hover {background-image: url("Images/icons/social/instagram_hover.png");}
.instaIcon2 {background-image: url("Images/icons/social/instagram.png");}
.emailIcon2:hover {background-image: url("Images/icons/social/email_hover.jpg");}
.emailIcon2 {background-image: url("Images/icons/social/email.jpg");}

.footerLinks {
    font-size: 12px;
}
.footerLinks a{
    text-decoration: none;
    color: #444444;
}
.footerLinks li{
    margin-bottom: 4px;
}

.desktopTopBanner {
    width: 755px;
    overflow: hidden;
    padding: 0px;
    margin-top: 0px !important;
    line-height: normal !important;
    float: left;
    display: inline;
    margin-bottom: 10px;
    height: auto;
}
.desktopTopBanner a {
    height: auto !important;
}

.desktopOutletDiv {
    margin-bottom: 10px;
    margin-right: 10px;
}
.desktopOutletDiv a{
    text-decoration: none;
    color: #444444;
    line-height: 120%;
}
.searchTabs .ui-widget-header
{
border: 1px solid #0253a7;
  background-color: #ffffff !important;
  background-image:  none !important;
  border-top: 0px !important;
  border-right: 0px !important;
  border-left: 0px !important;
}
.searchTabs  .ui-state-active a 
{
  color:#0253a7 !important;
  border-bottom: 1px solid #ffffff;
  margin-bottom: -1px;
}
.searchTabs .ui-state-active {
    background: #ffffff !important;
  border: 1px solid #0253a7 ;
  border-color: #0253a7 !important ;
}
.searchTabs  .ui-state-default a
{
color: #ffffff;
}
.tabStyle .ui-state-default {
 background: #9bb50d;
    border-color: #9bb50d ;
}

/* Product Image and Zoom */
/*
   Magic Zoom Plus v4.5.19 
   Copyright 2013 Magic Toolbox
   Buy a license: www.magictoolbox.com/magiczoomplus/
   License agreement: http://www.magictoolbox.com/license/
*/


/* Style of the small image link */
.MagicZoomPlus, .MagicZoomPlus:hover {
    display: inline-block;
    cursor: url(https://www.riogrande.com/images/zoomin.cur), pointer;
    outline: 0 !important;
    font-size: 0 !important;
    line-height: 100% !important;
    direction: ltr;
    max-width: 100%;
}

/* Style of the small image */
.MagicZoomPlus img {
    border: 0 !important;
    margin: 0 !important;
    outline: 0 !important;
    padding: 0 !important;
    height: auto;
}

.MagicZoomPlus > img {
    width: 100%;
}

.MagicZoomPlus.magic-for-ie8 > img {
    max-width: none !important;
}

.MagicZoomPlus.magic-for-ie7 > img, .MagicZoomPlus.magic-for-ie5 img {
    width: auto;
}

td > .MagicZoomPlus > img, td > .MagicZoomPlus.magic-for-ie8 > img {
    max-width: none;
    width: auto;
}


/* Style of the span inside the small image link */
.MagicZoomPlus span {
    display: none !important;
}

/* Style of hint box */
.MagicZoomPlusHint {
    background: url(https://www.riogrande.com/images/hint.gif) no-repeat 2px 50%;
    color: #444;
    font-family: sans-serif;
    font-size: 8pt;
    line-height: 24px;
    margin: 0;
    min-height: 24px;
    padding: 2px 2px 2px 20px !important;
    text-align: left;
    text-decoration: none;
}

.MagicZoomPlusLoading {
    background: #fff url(https://www.riogrande.com/images/loader.gif) no-repeat 2px 50%;
    border: 1px solid #ccc;
    color: #444;
    font-family: sans-serif;
    font-size: 8pt;
    line-height: 1.5em;
    margin: 0;
    padding: 4px 4px 4px 24px !important;
    text-align: left;
    text-decoration: none;
}


/* Style to hide external title or caption on a page. Only needed for #id method */
.MagicZoomPlus-ExternalText {
    display: none;
}


/* Style of the zoomed image */
.MagicZoomBigImageCont {
    background: #ffffff;
    border: 1px solid #999;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}

.MagicZoomBigImageCont img {
    max-width: none !important;
    max-height: none !important;
    height: auto !important;
    width: auto !important;
}

/* Style of text on the zoomed image */
.MagicZoomHeader {
    background: #666;
    color: #fff;
    font-size: 10pt !important;
    line-height: normal !important;
    text-align: center !important;
}

/* Style of square magnify area under the cursor */
.MagicZoomPup {
    background: #dadad1;
    border: 3px solid #aaa;
    cursor:url(https://www.riogrande.com/images/zoomin.cur),pointer;
}

/* Style of loading message and icon shown during load */
.MagicZoomLoading {
    background: #fff url(https://www.riogrande.com/images/loader.gif) no-repeat 2px 50%;
    border: 1px solid #ccc;
    color: #444;
    font-family: sans-serif;
    font-size: 8pt;
    line-height: 1.5em;
    margin: 0;
    padding: 4px 4px 4px 24px !important;
    text-align: left;
    text-decoration: none;
}

/* Style of hotspots */
.MagicHotspots {
display: none;
visibility: hidden;
}
.MagicHotspots a {
border: 1px solid #ccc;
display: block !important;
position: absolute !important;
}
.MagicHotspots a:hover {
border: 1px solid red;
}

/* Style of the small image when the large image is expanded */
.MagicThumb-expanded-thumbnail {
    cursor: default;
}

/* Style of the expanded image */
.MagicThumb-expanded {
    background: #ffffff;
    border: 1px solid #ccc;
    cursor: url(https://www.riogrande.com/images/zoomout.cur), pointer;
    outline: 0;
    padding: 0;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}

.MagicThumb-expanded img {
    background: #ffffff;
}

/* Style of the caption for the expanded image */
.MagicThumb-caption {
    background: #ccc;
    border: 0 !important;
    color: #333;
    font: normal 10pt Verdana, Helvetica;
    min-height: 18px !important;
    padding: 8px;
    outline: 0 !important;
    text-align: left;
}

/* Style of the close/next/previous buttons */
.MagicThumb-buttons {
    background: transparent url(https://www.riogrande.com/images/buttons1.png) no-repeat 0 0;
    display: block;
    height: 24px;
}

.MagicThumb-buttons a {
    height: 24px;
    margin: 0px 1px !important;
    overflow: hidden;
    width: 24px;
}

.MagicThumb-expanded > div > div > div > img {
    max-height: none !important;
    max-width: none !important;
    height: auto !important;
    width: auto !important;
}

.MagicThumb-background {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}

.magic-temporary-img img {
    max-height: none !important;
    max-width: none !important;
}

/* Style of shadow effect behind zoomed image */
.MagicBoxShadow {
-moz-box-shadow: 3px 3px 4px #888888;
-webkit-box-shadow: 3px 3px 4px #888888;
box-shadow: 3px 3px 4px #888888;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')" !important;
}

/* Style of glow effect behind zoomed image */
.MagicBoxGlow {
-moz-box-shadow: 0px 0px 4px 4px #888888;
-webkit-box-shadow: 0px 0px 4px 4px #888888;
box-shadow: 0px 0px 4px 4px #888888;
border-collapse: separate;
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888') !important;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Glow(Strength=4, Color='#888888')" !important;
}


.desktopProductPageLogin .whitebox{

    padding:5px !important;
    background:#efefef;
}

.desktopProductPageLogin h1{
    font-size: 16px;
    line-height: 18px;
    
}
.desktopProductPageLogin p, .desktopProductPageLogin a{
    font-size: 12px;
    line-height: 14px;
    
}
.desktopProductPageLogin input.btnLogin {
    clear: both !important;
    display: block !important;
    float: none !important;
    margin-left: 60px;
    margin-top: 10px;

}

 	.searchBtnOverride, .processLabelBtnOverride, .promoCodeOverride { 
  color:#ffffff !important; 
  background: #9bb50d repeat-x !important;
  border: #9bb50d !important;
  }
	.loginBtnOverride .ui-button { 
  color:#ffffff !important; 
  background: #ff8600 repeat-x !important;
  border: #ff8600 !important;
  }
  .checkoutBtnOverride .ui-button, .continueBtnOverride .ui-button{ 
  color:#ffffff !important; 
  background: #9cb608 repeat-x;
      border: #9cb608;
      font-size: 13px;
  }
    .checkoutVisitedBtnOverride .ui-button /*.activeOrderHistoryBtn*/{ 
  color:#ffffff !important; 
  background: #1d75cc repeat-x !important;
      border: #1d75cc;
      font-size: 16px;
  }
  .shopNowBtnOverride .ui-button{ 
  color:#ffffff !important; 
  background: #9ab700 repeat-x;
      border: #9ab700 !important;
      font-size: 16px;
  }
.processLabel {
     color:#ffffff !important; 
  background: #009edd repeat-x !important;
      border: #009edd !important;
      font-size: 13px;

}
	.rioProOverride .ui-button{ 
  color:#ffffff !important; 
  background: #005393 repeat-x;
  border: #005393
  }
ul.hoverli, .hoverli li {
    margin:0 !important; 
    padding:0 !important; 
    list-style:none;

}
.menu_class {
    border:1px solid #1c1c1c;
}
/* dropdown */
/*ADxMenu*/
/* page styling, unimportant for the menu. only makes the page looks nicer */
/* - - - ADxMenu: BASIC styles - - - */ 
/* remove all list stylings */
.menu, .menu ul {margin: -4px 0 0 0;padding: 0;	border: 0;list-style-type: none;display: block;}
/* move all list items into one row, by floating them */
.menu li {margin: 0;padding: 0;border: 0;display: block;float: left;}
/* define new starting point for the nested UL, thus making positioning it a piece of cake */
.menu li:hover {position: relative;z-index:99999;}
/* force the submenu items into separate rows, while still keeping float:left (which resolves IE6 white-gap problem) */
.menu li li {width: 99%;font-family:Arial,Sans-Serif;letter-spacing:normal !important;font-size:13px;border-right:1px solid #eeeeee;border-left:1px solid #eeeeee;border-bottom:1px solid #eeeeee;}
.menu li li:hover{background-color:#eeeeee;}
/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load by sliding them all into top-left corner  */
.menu li li div {top: 3px;left: 0;}
/* ...and then place the submenu where it should be when shown */
.menu li li:hover div {left: 100%;}
/* initialy hide all sub menus */
.menu div {visibility: hidden;position: absolute;z-index: 10;}
/* display them on hover */
.menu li:hover>div {visibility: visible;}
/* -- float.clear -- force containment of floated LIs inside of UL */
.menu:after, .menu ul:after {content: ".";height: 0;display: block;visibility: hidden;overflow: hidden;clear: both;}
/* IE7 float clear: */
.menu, .menu ul {min-height: 0;}
/* -- float.clear.END --  */

/* sticky submenu: it should not disappear when your mouse moves a bit outside the submenu
	YOU SHOULD NOT STYLE the background of the ".menu div" or this feature may not work properly!
	if you do it, make sure you 110% know what you do */
.menu div {	background-image: url(Images/empty.gif);/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */
	padding: 10px 30px 30px 30px;margin: -10px 0 0 -30px;
	/*background: #f00;*/		/* uncomment this if you want to see the "safe" area. you can also use to adjust the safe area to your requirement */
}

/* - - - ADxMenu: DESIGN styles - - - */
.menu {}
.menu ul {width: 95px;background: #ffffff;}
.menu ul ul {background: #eeeeee;}
.menu li:hover>a {}
.menu a {text-decoration: none;	padding: .4em .4em;display: block;}
.menu a:hover {}
.menu, .menu ul {height: 1%;}

/* this style must be exact copy of: ".menu li li:hover ul" style above  */
.menu li li.adxmhover div {left: 100%;}
/* the following two rules simulate li:hover>ul selector repeat enough times to cover all nested levels
	look at aplus.rs/adxmenu/trouble/ if some of your submenus do now show up */
.adxmhover div,
.adxmhover .adxmhover div {visibility: visible;}
.adxmhover li div,
.adxmhover .adxmhover li div {visibility: hidden;}

/* - - - ADxMenu: DESIGN styles - - - */
.menu ul a {height: 1%;}
.menu li li {}
.hideDialogTitle .ui-dialog-titlebar
 {
    display: none !important;
}

#btnProcessOrder {
    background-image: none;
    background: #9bb50d !important;
    border: #9bb50d;
    color: #ffffff;
}

.productpagePriceLine {
    padding-top: 2px !important;
    border-bottom: 1px solid #ffffff !important;
    height: 16px;
   
}
.productpagePriceHeader {
        padding-top: 2px !important;
    border-bottom: 1px solid #ffffff !important;
}
.productpagePriceLine .floatLinline .productpagePriceHeader .floatLinline{
    min-width: 40px !important;
}
.productpagePriceHeader .floatLinline .productpagePriceHeader .floatRinline{
    max-width: 60px !important;
}
.productpagePriceLine .floatLinline {
    text-align: left !important;
}
.productpagePriceLine .floatRinline {
    text-align: right !important;
}
.existingAddressDiv {
    z-index: 999 !important;
position:relative;
background:#ffffff;
}
.existingAddressDiv .btnLogin{
    background: Orange !important;
}

#addressSuccess {
    top: 140px !important;
}
.desktopClicktoSendLoginEmail {
    display: none;
}
.desktopQuickViewBtn {
    cursor:pointer; position:absolute; top: 0px; left: 0px; background-color:#9bb50d; color:#ffffff; text-decoration: none; font-size: 11px;padding: 4px;
    display: none; text-align: center; font-weight: bold;
}
.desktopQuickViewBtn:hover {
    background-color:#444444; 
}
.QuickViewWindow {
    width: 500px;
    height: 500px;
}
.hideBody {
    display:none
}


	
		.tooltip{
   			display: inline;
    		position: relative;
		}
		
		.tooltip:hover:after{
    		background: #ccc;
    		background: rgba(0,0,0,.6);
    		border-radius: 5px;
    		bottom: 26px;
    		color: #fff;
    		content: attr(title);
    		left: 20%;
    		padding: 5px 15px;
    		position: absolute;
    		z-index: 98;
    		width: 220px;
		}
		
		.tooltip:hover:before{
    		border: solid;
    		border-color: #ccc transparent;
    		border-width: 6px 6px 0 6px;
    		bottom: 20px;
    		content: "";
    		left: 50%;
    		position: absolute;
    		z-index: 99;
		}
	
	/* returns Online */

.smallThumb {
    width: 100px !important;
    height: 100px !important;
}
        .refinementsSort {
        width: 168px;
        text-align: center;
        color: Black;
        margin: 0 15px 10px 0;
        border-radius: 15px;
        background: #efefef;
    }
            /*.refinementsSort div span {
                margin-left: 10px;
            }*/

        .refinementsSort div {
            text-align: left;
            margin: 0 auto;
            display: inline-block;
            width: 80%;
        }

            .refinementsSort div:last-child input {
                text-align: center;
                width: 100px;
                margin: 0 auto 10px auto;
            }

        .intlNote, .returnItemsBox, .scrapNote {
            width: 148px;
            text-align: center;
            color: Black;
            margin: 0 10px 10px 0;
            border-radius: 15px !important;
            overflow: hidden;
            font-size: 1em;
        }

        .intlNote {
            width: 148px;
            background: #009edd;
            padding: 10px;
            border: 1px solid #e0e0e0;
            color: white;
        }

            .intlNote a {
                text-decoration: none;
                font-weight: bold;
                background: #efefef;
                padding:0 5px;
                text-align:center;
                border-radius:2px;
            }

            .intlNote div {
                background: #fff !important;
                border-radius: 15px;
                margin-bottom: 5px;
            }



        .filtersBox span:first-child {
            font-weight: bold;
            margin-bottom: 5px;
        }

            .filtersBox span {
            margin-left:25px
            }

.headersBar, .headersBarLabels, .headersBarPendingOrders {
    background: #E6E6E6;
    width: 750px;
    height: 40px;
    border-radius: 15px;
    border: 1px solid #D9D9D9;
    margin-bottom: 10px;
}

.headersBarPendingOrders span {
    width: 18% !important;
    height:100%;
    line-height: 1.5em;
    float: left;
    color: #000;
    text-align: center;
    font-weight: bold;
            border-right: solid 1px #D9D9D9;
            font-size: 12px;
}

    .headersBarPendingOrders span:first-child, .headersBar span:first-child{
    margin-left:10px
    }

.headersBar span {
    width: 15% !important;
    height:100%;
    line-height: 1.5em;
    float: left;
    color: #000;
    text-align: center;
    font-weight: bold;
            border-right: solid 1px #D9D9D9;
            font-size: 12px;
        }
        .headersBarLast span, .headersBarLast {
            border-right: none !important;
}

.headersBarLabels span {
        width: 33% !important;
            height:100%;
    line-height: 1.5em;
    float: left;
    color: #000;
    text-align: center;
    font-weight: bold;
            border-right: solid 1px #D9D9D9;
            font-size: 12px;
        }



        .whiteBg {
            background: white;
        }

        .colorBg {
            background: #ffffcc;
        }

        .returnItemsBox div {
            background: #fff;
            margin-bottom: 5px;
            line-height: 2.5em;
            background: #9bb50d;
            color: #fff;
            margin-bottom: 10px;
            font-weight: bold;
            font-size: 14px;
        }

        .ReturnItemBoxText {
            display: block;
            margin-bottom: 10px;
            font-size: 16px;
        }

        .returnItemsBox input {
            display: inline-block;
            margin: 0 auto 15px auto;
        }

        .returnItemsBox {
            width: 168px;
            border: 1px solid #9bb50d;
            overflow: hidden;
        }

    .scrapNote {
        width: 158px;
        background: #fff;
        padding: 5px;
        border: 1px solid #cccccc;
    }

        .scrapNote div {
            background: #efefef;
            border-radius: 15px;
            padding: 5px;
        }

        .scrapNote a {
            color: #007cc6;
            text-decoration: none;
            font-weight: bold;
        }

        .hasPowerNote {
            color: black;
            background-color: #FCFC9B;
            padding: 7px;
            border: 1px solid #EAC117;
            width: 455px;
            text-align: left;
            margin: -10px 50px 15px 0;
        }

        #divReturnInternationalAddressMessage {
        color: red; 
        width: 455px; 
        text-align: center; 
        margin-right:50px !important;
        }

    .returnsProccess {
        width: 928px;
        background-color: #efefef;
        border-radius: 15px;
        text-align: center;
        margin-bottom:10px;
        border: 1px solid #e0e0e0;
    }

        .returnsProccess div span {
            display: block;
            margin: 0 auto;
            /*width: 60%;*/
            color: #000;
            font-weight: bold;
        }

.returnsProccess .floatLwidth33 {
    margin:5px 0 !important;
}

    .floatLwidth33 {
        width: 33%;
        line-height: 1.2em;
        float: left;
        display: inline-block;
        vertical-align: middle;
    }

    .itemsDescription {
        background-color: #fff;
        border-radius: 15px;
        text-align: center;
        margin: 0 auto 15px auto;
        border: 1px solid #e0e0e0;
        width: 97%;
    }

        .itemsDescription .floatLwidth33 div:first-child {
            width: 80%;
            text-align: center;
            margin: 8% auto;
        }

        .itemsDescription span {
            margin: 9% auto;
        }

    .returnsProccessDetails {
        width: 50%;
        float: right;
        margin-right: 50px;
    }

        .returnsProccessDetails span {
            display: inline-block;
            max-width: 250px;
            /*margin-bottom: 10px;*/
        }
        .returnsProccessDetails div {
            display: inline-block;
            float: right;
            margin-bottom: 10px;
        }

        .returnsProccessDetails select {
            margin: 6% auto;
            width: 200px;
        }

        .returnsProccessDetails:first-child input {
            margin: 9% auto;
            display: table;
            width: 35px;
        }

        /*.returnsProccessDetails input:nth-child(even) {
            float: right;
            text-align: center;
        }*/

    .processLabel {
        margin-right: 50px !important;
    }

    .searchInvoice, .searchItemNumber {
        width: 368px;
        height: 170px;
        background-color: #efefef;
        border-radius: 15px;
        text-align: center;
        margin: 0 10px 10px 0;
        border: 1px solid #e0e0e0;
    }

        .searchInvoice h1, .searchItemNumber h1 {
            font-size: 22px;
            color: #007cc6;
        }

        .searchInvoice p, .searchItemNumber p {
            margin: 0 auto 10px auto;
            width: 300px;
        }

        .searchInvoice input:first-child, .searchItemNumber input:first-child {
            display: inline;
            border-radius: 5px;
            text-align: center;
            margin-bottom: 10px;
        }

        .searchInvoice span, .searchItemNumber span {
            color: red;
            font-size: 12px;
        }

    .searchOrderHistory, .noInvoice {
        width: 748px;
        height: 80px;
        background-color: #efefef;
        border-radius: 15px;
        text-align: center;
        margin-right: 10px;
        margin-bottom: 10px;
        border: 1px solid #efefef;
    }

        .searchOrderHistory h1, .noInvoice h1 {
            font-size: 22px;
            color: #878787;
        }

       #tabs-returns table {
        border-collapse: initial;
    }


.accordion-returns {
    width: 750px !important;
    border-collapse: initial;
    border-radius: 15px;
    border: 1px solid #e0e0e0;
    overflow: hidden;
}

.contentContainer {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #e0e0e0;
}

.returnsBtn {
    margin-bottom: 10px !important;
    color:#5f7800 !important;
}

.returnsBtnGrey a {
    text-decoration:none;
}

.returnsBtnGrey {
    color:#888888;
    margin-bottom: 10px !important;
}

.AddToReturnCart {
    text-decoration: none !important;
}

.noTxtDecoration  {
        text-decoration:none !important;
}

.reviewBtn {
    margin-bottom: 10px !important;
    text-decoration:none !important;
    color:#fe8800 !important;
}

.smallerThumb {
 width:100px !important;
 height:100px !important;
}

.accordion-returns .ui-state-default a {
    color: #4e6e81;
}

.accordion-returns.searchTabs {
    border: 0;
}

.headerContainerPendingOrders span + span {
        width: 20% !important;
        line-height: 1.7em;
        float: left;
        color:#000;
        top:50% !important;
        font-weight:100;
}

.headerContainer, .headerContainerPendingOrders {
    text-align: center;
    width: 100%;
    border: 0;
    color: #007cc6;
    overflow: hidden;
    border: 0 !important;
    padding-left:0 !important;
}

    .headerContainer span + span {
        width: 16% !important;
        line-height: 1.7em;
        float: left;
        color:#000;
        top:50% !important;
        font-weight:100;
    }
    .headerContainer span:nth-child(2) {
    margin-left:10px;
    }
    .headerContainer span {
     font-size:11px
    }

#OrderHistoryStartDate, #OrderHistoryEndDate, #PendingOrderStartDate, #PendingOrderEndDate {
width:98px !important; display:inline; text-align:center !important;
}

.filterByDate img{
margin-left:3px}

.updateButtons {
    float: right;
    padding: 0 35px 20px 0;
    margin-top: 10px;
}

.marqueeStyle {
border: 1px solid #0253a7;
margin-top: 5px;
background: #efefef;
border-radius: 4px;
padding: 3px 10px;
text-align:center;
font-size:12px;
}

    /* jquery-fix switching from 1.8 ui to 1.11 */

.accordion h3 {

line-height:1em;
}
.accordion {
height:100%;
}

/*Calculator page*/
.alloyMe{font-size:1.2em;border-bottom:1px dotted #ccc;padding-bottom:10px;margin-bottom:10px;}
table.jumprings.fontOver{font-size:1em !important;}
.jumprings td{text-align:left !important;}
.alloyMe input{display:inline;margin-bottom:5px;}
.alloyMe select{display:inline;width:120px;}
#goldKarat.alloyMe {max-width:520px;}
#serveKarats{margin-left:20px;}
#response, #response2{margin-top:25px;margin-bottom:25px;}
.calcError {padding: 10px;background-color: #b43e3e;border: 1px solid #777929;color: white;font-weight: bold;}
.hideme {display: none !important;}
@media screen and (max-width:480px){
td.hideme{display:none;}
}


.breadcrumb { 
			list-style: none; 
			overflow: hidden; 
			font: 13px Helvetica, Arial, Sans-Serif;
    margin-top: -10px;
		}
		.breadcrumb li { 
			float: left; 
		}
		.breadcrumb li a {
			color: #999999;
			text-decoration: none; 
			padding: 10px 0 10px 15px;
			background: #efefef;                   /* fallback color */
			position: relative; 
			display: block;
			float: left;
		}
		.breadcrumb li a:after { 
			content: " "; 
			display: block; 
			width: 0; 
			height: 0;
			border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
			border-bottom: 50px solid transparent;
			border-left: 10px solid #efefef;
			position: absolute;
			top: 50%;
			margin-top: -50px; 
			left: 100%;
			z-index: 2; 
		}	
		.breadcrumb li a:before { 
			content: " "; 
			display: block; 
			width: 0; 
			height: 0;
			border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
			border-bottom: 50px solid transparent;
			border-left: 10px solid white;
			position: absolute;
			top: 50%;
			margin-top: -50px; 
			margin-left: 1px;
			left: 100%;
			z-index: 1; 
		}	
		.breadcrumb li:first-child a {
			padding-left: 10px;
		}
		/*.breadcrumb li:nth-child(2) a       { background:        #efefef; }
		.breadcrumb li:nth-child(2) a:after { border-left-color: #efefef; }
		.breadcrumb li:nth-child(3) a       { background:        #efefef; }
		.breadcrumb li:nth-child(3) a:after { border-left-color: #efefef; }
		.breadcrumb li:nth-child(4) a       { background:        #efefef; }
		.breadcrumb li:nth-child(4) a:after { border-left-color: #efefef; }
		.breadcrumb li:nth-child(5) a       { background:        #efefef; }
		.breadcrumb li:nth-child(5) a:after { border-left-color: #efefef; }*/
		.breadcrumb li:last-child a {
			background: none; 
			color: #999999;
		    padding-right: 10px;
		}
		.breadcrumb li:last-child a:after { border: 0; }
		.breadcrumb li a:hover { background: #e6e5e5; }
		.breadcrumb li a:hover:after { border-left-color: #e6e5e5 !important; }